
CREATE TABLE RESPONSE_LOG
(
  T    DATE                                     NOT NULL,
  A1   VARCHAR2(32 CHAR)                        NOT NULL,
  G2   VARCHAR2(32 CHAR)                        NOT NULL,
  Z1   VARCHAR2(32 CHAR),
  Z4   VARCHAR2(10 BYTE),
  Z6   VARCHAR2(3 CHAR),
  Z13  VARCHAR2(32 CHAR),
  Z14  VARCHAR2(1 CHAR),
  Z30  VARCHAR2(1 CHAR),
  Z31  VARCHAR2(4 CHAR),
  Z33  VARCHAR2(255 CHAR),
  Z34  VARCHAR2(255 CHAR),
  Z39  VARCHAR2(255 CHAR),
  Z41  VARCHAR2(255 CHAR),
  Z50  VARCHAR2(15 CHAR),
  Z55  VARCHAR2(32 CHAR)
);

CREATE UNIQUE INDEX RESPONSE_LOG_PK ON RESPONSE_LOG (G2);

ALTER TABLE RESPONSE_LOG ADD (
  CONSTRAINT RESPONSE_LOG_PK
  PRIMARY KEY
  (G2));

CREATE INDEX RESPONSE_LOG_A1_INDEX ON RESPONSE_LOG (A1);